{
"id":"wiu",
"type":"bible",
"name":"Weneya Totono Keraisu Yesunomo",
"nameEnglish":"Witu NT",
"hasLemma":false,
"redistributable":true,
"abbr":"wiu",
"dir":"ltr",
"lang":"wiu",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Wiru",
"langName":"Witu",
"fontClass":"gentium"
}
